.restaurants {
    display: grid;
    grid-row-gap: 16px;
}

@media screen and (min-width: 650px) {
    .app-bar {
      grid-template-columns: 1fr auto;
      padding: 8px 32px;
    }
    
    .app-bar .app-bar__brand h1 {
        font-size: 1.5em;
    }
    
    .app-bar .app-bar__menu {
        display: none;
    }
    
    .app-bar .app-bar__navigation {
        position: static;
        width: 100%;
    }
    
    .app-bar .app-bar__navigation ul li {
        display: inline-block;
    }
    
    .app-bar .app-bar__navigation ul li a {
        display: inline-block;
        width: 120px;
        text-align: center;
        margin: 0;
    }

    .headline__content {
        margin: 0 auto;
        max-width: 650px;
    }

    .resto-item__content {
        padding: 16px 32px 32px 32px;
    }

    .resto-item__title {
        font-size: 18px;
    }

    .resto-item__description {
        font-size: 14px;
    }

    
    .restaurant {
        grid-template-columns: auto 1fr;
    }
    
    .restaurant .restaurant__title {
        grid-column-start: 1;
        grid-column-end: 3;
    }
    
    .restaurant .restaurant__overview {
        grid-column-start: 1;
        grid-column-end: 3;
    }
}

@media screen and (min-width: 700px) {
    .restaurants {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 10px;
        grid-row-gap: 16px;
    }

    #menu {
        display: none;
    }
}

@media screen and (min-width: 900px) {
    .restaurants {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 499px) {
    .nav {
        z-index: 10;
        background-color: #fff;
        width: 300px;
        position: absolute;

        /* This trasform moves the drawer off canvas. */
        -webkit-transform: translate(-300px, 0);
        transform: translate(-300px, 0);

        /* Optionally, we animate the drawer. */
        transition: transform 0.3s ease;
    }

    .open {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@media screen and (min-width: 1200px) {
  .restaurants {
      grid-template-columns: repeat(4, 1fr);
  }
}
 
@media screen and (min-width: 1600px) {
  .restaurants {
      grid-template-columns: repeat(5, 1fr);
  }
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }

  .hero {
      background-image: url("../public/images/heros/hero-image_4-small.jpg");
  }
}
